function FileData_Pairs(x)
{
x.t("eliminar","los");
x.t("ps2","usb");
x.t("verde","indica");
x.t("avocent.","nota:");
x.t("incluidos","los");
x.t("compatibilidad","con");
x.t("desconectados","haga");
x.t("desconectados","que");
x.t("desconectados","muestra");
x.t("actualizar\u00e1n","para");
x.t("avocent","desconectados");
x.t("avocent","visualizaci\u00f3n");
x.t("avocent","acceda");
x.t("avocent","categor\u00eda");
x.t("avocent","administraci\u00f3n");
x.t("avocent","presentes");
x.t("avocent","con");
x.t("avocent","aporta");
x.t("remota","incluidos");
x.t("remota","visualizaci\u00f3n");
x.t("remota","a1000r");
x.t("remota","compatible");
x.t("tipo","computadora");
x.t("para","eliminar");
x.t("para","todos");
x.t("para","borrar");
x.t("para","obtener");
x.t("para","determinar");
x.t("visualizaci\u00f3n","los");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("as\u00ed","como");
x.t("amarillo","indica");
x.t("haga","clic");
x.t("equipo.","nota:");
x.t("posible","borrar");
x.t("borrado.","figura");
x.t("del","equipo.");
x.t("del","sip.");
x.t("del","conmutador");
x.t("del","teclado.");
x.t("interface","pod");
x.t("todos","los");
x.t("a2000r","avocent.");
x.t("4\u20116.","cuadro");
x.t("los","usuarios");
x.t("los","que");
x.t("los","sip");
x.t("los","conmutadores");
x.t("los","derechos");
x.t("los","par\u00e1metros");
x.t("los","avriq");
x.t("los","servidores");
x.t("acoplados","conmutador");
x.t("acceso","los");
x.t("electr\u00f3nico","(eid)");
x.t("est\u00e9n","acoplados");
x.t("est\u00e9n","asociados");
x.t("est\u00e9n","fuera");
x.t("estado","del");
x.t("borrar","los");
x.t("borrar","elementos");
x.t("disponibles","con");
x.t("permite","visualizar");
x.t("sistema","sus");
x.t("n\u00fameros","puerto");
x.t("donde","puede");
x.t("actualizando","una");
x.t("usuarios","tambi\u00e9n");
x.t("identificado","como");
x.t("est\u00e1","actualizando");
x.t("est\u00e1","desconectado.");
x.t("est\u00e1","activado");
x.t("esta","operaci\u00f3n");
x.t("acceda","panel");
x.t("solicite.","bot\u00f3n");
x.t("sun","usb");
x.t("sun","serie.");
x.t("configuraci\u00f3n","los");
x.t("clic","borrar");
x.t("clic","aceptar");
x.t("durante","administraci\u00f3n");
x.t("pesar","que");
x.t("2161ds-2","nota:");
x.t("definir","los");
x.t("apagados.","nota:");
x.t("sus","n\u00fameros");
x.t("distribuci\u00f3n","del");
x.t("que","los");
x.t("que","est\u00e9n");
x.t("que","sip");
x.t("que","hayan");
x.t("di\u00e1logo","idioma");
x.t("di\u00e1logo","sips");
x.t("sip","desconectados");
x.t("sip","los");
x.t("sip","est\u00e1");
x.t("sip","sun");
x.t("sip","que");
x.t("sip","dell.");
x.t("sip","avriq");
x.t("sip","dell");
x.t("sip","server");
x.t("sip","fuera");
x.t("aceptar","cuando");
x.t("a1000r","a2000r");
x.t("compatible","con");
x.t("informaci\u00f3n","consulte");
x.t("categor\u00eda","sip");
x.t("puerto","electr\u00f3nico");
x.t("tambi\u00e9n","actualizar\u00e1n");
x.t("tambi\u00e9n","puede");
x.t("elementos","desconectados");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","los");
x.t("borrar\u00e1","todos");
x.t("m\u00e1s","informaci\u00f3n");
x.t("pod","permite");
x.t("idioma","donde");
x.t("idioma","teclado");
x.t("idioma","muestra");
x.t("obtener","m\u00e1s");
x.t("conmutadores","consola");
x.t("presentes","sistema");
x.t("cuando","solicite.");
x.t("tanto","pesar");
x.t("est\u00e1n","disponibles");
x.t("con","los");
x.t("con","conexiones");
x.t("agregar","avriq");
x.t("sips.","para");
x.t("sip.","c\u00edrculo");
x.t("puede","definir");
x.t("puede","visualizar");
x.t("teclado","para");
x.t("ps/2","usb");
x.t("hayan","borrado.");
x.t("figura","4\u20116.");
x.t("computadora","distribuci\u00f3n");
x.t("sips","conmutador");
x.t("sips","p\u00e1gina");
x.t("dell.","por");
x.t("interconectado.","nota:");
x.t("c\u00edrculo","verde");
x.t("c\u00edrculo","amarillo");
x.t("derechos","acceso");
x.t("por","tanto");
x.t("consulte","subcategor\u00eda");
x.t("par\u00e1metros","del");
x.t("par\u00e1metros","idioma");
x.t("cuadro","di\u00e1logo");
x.t("usb","del");
x.t("usb","sip");
x.t("usb","hecho");
x.t("avriq","avocent");
x.t("conexiones","sun");
x.t("conexiones","ps/2");
x.t("indica","que");
x.t("panel","versiones");
x.t("visualizar","los");
x.t("visualizar","estado");
x.t("conmutador","consola");
x.t("una","roja");
x.t("roja","indica");
x.t("nota:","para");
x.t("nota:","posible");
x.t("nota:","los");
x.t("nota:","esta");
x.t("nota:","conmutador");
x.t("nota:","bot\u00f3n");
x.t("elemento","identificado");
x.t("teclado.","tambi\u00e9n");
x.t("bot\u00f3n","borrar");
x.t("bot\u00f3n","idioma");
x.t("asociados","con");
x.t("asociados","servidores");
x.t("servidores","apagados.");
x.t("servidores","que");
x.t("serie.","nota:");
x.t("(eid)","as\u00ed");
x.t("muestra","durante");
x.t("muestra","cuadro");
x.t("dell","est\u00e1n");
x.t("dell","avriq");
x.t("subcategor\u00eda","sips");
x.t("anal\u00f3gica","interconectado.");
x.t("hecho","agregar");
x.t("determinar","elemento");
x.t("operaci\u00f3n","borrar\u00e1");
x.t("l\u00ednea","del");
x.t("l\u00ednea","que");
x.t("como","ps2");
x.t("como","tipo");
x.t("desconectado.","para");
x.t("versiones","sips.");
x.t("consola","remota");
x.t("consola","2161ds-2");
x.t("consola","anal\u00f3gica");
x.t("server","interface");
x.t("activado","c\u00edrculo");
x.t("fuera","l\u00ednea");
x.t("aporta","compatibilidad");
}
